body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000066;
	padding-left: 2px;
}

Formatted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000066;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	color: #000066;
	}
	
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000066;
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	}

a:link {
	text-decoration: none;
	color:#990000;
	font-weight: bold;	
}
a:visited {
	text-decoration: none;
	color:#851E15;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color:#3300CC;
	font-weight: bold;
}
a:active {
	text-decoration: none;
}

hr {
	background-color:#000066;
	color:#000066;
	border:0 none;
	height:1px;
	width: 100%;
	margin: 10px auto;
	clear: both;
}
